html.with--no_scroll {
	overflow: hidden;
	margin-right: 17px;
}

.popup__layout {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background:  #000;
	z-index: 1000;
	will-change: top;
	opacity: .75;
	visibility: visible;
	-webkit-transition: opacity 300ms cubic-bezier(.2, 0, .2, 1), visibility 0ms 0ms;
	transition: opacity 300ms cubic-bezier(.2, 0, .2, 1), visibility 0ms 0ms;
}

.popup__container {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-perspective: 600px;
	perspective:600px;
	z-index: 1001;
	text-align: center;
	visibility: visible;
	overflow-y: auto;
	padding: 50px 0;
}

.popup__container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.popup__body {
	position: relative;
	display: inline-block;
	background-color: var(--white);
	width: 100%;
	min-width: 380px;
	max-width: 700px;
	padding: 16px;
	text-align: left;
	vertical-align: middle;
	margin: 0 auto 0 -3px;
	-webkit-transition: all 300ms cubic-bezier(.2, 0, .2, 1), visibility 0ms 0ms;
	transition: all 300ms cubic-bezier(.2, 0, .2, 1), visibility 0ms 0ms;
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
	border-radius: 12px;
	pointer-events: auto;
}

.popup__close {
	position: absolute;
	top: 16px;
	right: 16px;
	width: 40px;
	height: 40px;
	border-radius: 12px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE1IDVMNSAxNU01IDVMMTUgMTUiIHN0cm9rZT0iIzIzMjUyRSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 20px;
	opacity: .6;
	transition: opacity ease .1s, box-shadow ease .1s;
}

.popup__close:hover {
	box-shadow: inset 0 0 0 2px var(--azure-radiance-400);
	opacity: 1;
}

.popup__body .popup__heading {
	display: flex;
	align-items: center;
	font-size: 18px;
	font-weight: 900;
	line-height: 32px;
	min-height: 40px;
	text-align: left !important;
	padding-left: 0 !important;
	padding-right: 40px !important;
	margin-bottom: 12px;
}

.popup__body .popup__heading:empty {
	display: none;
}

.popup__footer {
	text-align: center;
	margin-top: 12px;
}

.force-close {
	min-width: 164px;
}

@media (max-width: 768px) {
	html.with--no_scroll {
		margin-right: 0;
	}

	.popup__container {
		padding: 20px 12px;
	}

	.popup__body {
		min-width: auto;
	}

	.promo__image {
		max-width: 100%;
		margin-top: 10px;
	}
}

@media (min-width: 576px) {
	.popup__body {
		padding: 24px;
	}

	.popup__body .popup__heading {
		font-size: 24px;
		margin-bottom: 24px;
		line-height: 40px;
	}

	.popup__footer {
		margin-top: 24px;
	}

	.popup__close {
		top: 24px;
		right: 24px;
	}
}

.popup__body.modal__trap {
	text-align: center;
}

.popup__body.modal__trap .popup__heading {
	padding-right: 0 !important;
	text-align: center !important;
	line-height: 1.25;
}

/*     modal-facts     */
.modal-body--facts {

}

/*     modal-promo     */
.modal-body--promo {
	padding-top: 64px;
}

.modal-body--promo .popup__content {
	min-height: 150px;
}


/*     modal-register    */
.modal-room-register__header {
	display: grid;
	align-items: flex-start;
	grid-template-columns: 36px 1fr;
	grid-gap: 15px;
	margin-bottom: 24px;
}

.modal-room-register__header .svg-icon {
	font-size: 36px;
}

.modal-room-register__header-content {
	align-self: center;
	line-height: 24px;
}

.modal-room-register__list {
	display: grid;
	align-items: flex-start;
	grid-template-columns: 32px 1fr;
	grid-gap: 15px;
}

.modal-room-register__list:not(:last-child) {
	margin-bottom: 12px;
}

.modal-room-register__value {
	width: 32px;
	height: 32px;
	font-size: 14px;
	color: var(--whisper-600);
	background-color: var(--comet-100);
	text-align: center;
	line-height: 32px;
	border-radius: 8px;
}

.modal-room-register__content {
	align-self: center;
	color: var(--whisper-900);
	line-height: 24px;
}

.modal-room-register__content .yandex-logo,
.modal-room-register__content .google-logo {
	display: inline-block;
}

.modal-room-register__content .code {
	display: inline-block;
	background-color: var(--radical-red-600);
	border-radius: 5px;
	color: var(--white);
	padding: 5px 12px;
	font-weight: 600;
	line-height: 1;
}

.modal-room-register__content .bonus {
	color: var(--radical-red-600);
	font-weight: 600;
}

.modal-room-register__content .yandex-logo,
.modal-room-register__content .google-logo {
	position: relative;
}

.modal-room-register__content .yandex-logo {
	top: 5px;
}

.modal-room-register__content .google-logo {
	top: 8px;
}

.modal-room-register__btns {
	margin-top: 4px;
}

.modal-room-register__list .button--promocode {
	min-width: 205px;
}

.modal-room-register__gif {
	display: grid;
	align-items: center;
	grid-column-gap: 16px;
	padding: 8px;
	background-color: var(--comet-50);
	border-radius: 12px;
	margin-top: 24px;
}

.modal-room-register__gif.show {
	text-align: center;
}

.modal-room-register__gif:not(.show) {
	grid-template-columns: auto 1fr;
}

.modal-room-register__gif img {
	width: 100%;
	max-width: 114px;
	object-fit: cover;
	border-radius: 5px;
	transition: max-width ease .3s;
}

.modal-room-register__gif:not(.show) img {
	grid-area: 1 / 1 / 3 / 2;
}

.modal-room-register__gif.show img {
	max-width: 360px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 12px;
}

.modal-room-register__gif-text {
	font-weight: 600;
	line-height: 24px;
}

.modal-room-register__gif:not(.show) .modal-room-register__gif-text {
	grid-area: 1 / 2 / 3 / 3; 
}

.modal-room-register__gif-btns .button {
	width: 100%;
	font-size: 16px;
}

@media (max-width: 575.98px) {
	.modal-room-register__gif:not(.show) .modal-room-register__gif-btns {
		grid-column: 1 / 3;
	}

	.modal-room-register__gif-btns {
		margin-top: 8px;
	}
}

@media (min-width: 576px) {
	.modal-room-register__list:not(:last-child) {
		margin-bottom: 24px;
	}

	.modal-room-register__gif {
		grid-column-gap: 24px;
		padding: 24px;
	}

	.modal-room-register__gif img {
		max-width: 172px;
	}

	.modal-room-register__gif.show img {
		margin-bottom: 24px;
	}

	.modal-room-register__gif.show .modal-room-register__gif-btns {
		margin-top: 12px;
	}

	.modal-room-register__gif:not(.show) .modal-room-register__gif-text {
		grid-area: 1 / 2 / 2 / 3; 
	}

	.modal-room-register__gif:not(.show) .modal-room-register__gif-btns {
		grid-area: 2 / 2 / 3 / 3;
	}

	.modal-room-register__gif-btns .button {
		max-width: 270px;
	}
}


.q-auth-modal {
	max-width: 400px;
}

.q-auth-modal .popup__close {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	font-size: 12px;
	color: var(--whisper-600);
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IS0tIFVwbG9hZGVkIHRvOiBTVkcgUmVwbywgd3d3LnN2Z3JlcG8uY29tLCBHZW5lcmF0b3I6IFNWRyBSZXBvIE1peGVyIFRvb2xzIC0tPg0KPHN2ZyB3aWR0aD0iODAwcHgiIGhlaWdodD0iODAwcHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCjxwYXRoIGQ9Ik0yMC43NDU3IDMuMzI4NTFDMjAuMzU1MiAyLjkzNzk4IDE5LjcyMiAyLjkzNzk4IDE5LjMzMTUgMy4zMjg1MUwxMi4wMzcxIDEwLjYyMjlMNC43NDI3NSAzLjMyODUxQzQuMzUyMjMgMi45Mzc5OCAzLjcxOTA2IDIuOTM3OTggMy4zMjg1NCAzLjMyODUxQzIuOTM4MDEgMy43MTkwMyAyLjkzODAxIDQuMzUyMiAzLjMyODU0IDQuNzQyNzJMMTAuNjIyOSAxMi4wMzcxTDMuMzI4NTYgMTkuMzMxNEMyLjkzODAzIDE5LjcyMiAyLjkzODAzIDIwLjM1NTEgMy4zMjg1NiAyMC43NDU3QzMuNzE5MDggMjEuMTM2MiA0LjM1MjI1IDIxLjEzNjIgNC43NDI3NyAyMC43NDU3TDEyLjAzNzEgMTMuNDUxM0wxOS4zMzE1IDIwLjc0NTdDMTkuNzIyIDIxLjEzNjIgMjAuMzU1MiAyMS4xMzYyIDIwLjc0NTcgMjAuNzQ1N0MyMS4xMzYyIDIwLjM1NTEgMjEuMTM2MiAxOS43MjIgMjAuNzQ1NyAxOS4zMzE1TDEzLjQ1MTMgMTIuMDM3MUwyMC43NDU3IDQuNzQyNzJDMjEuMTM2MiA0LjM1MjIgMjEuMTM2MiAzLjcxOTAzIDIwLjc0NTcgMy4zMjg1MVoiIGZpbGw9IiMwRjBGMEYiLz4NCjwvc3ZnPg==");
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: center;
	border-radius: 12px;
	transition: color ease .1s, box-shadow ease .1s;
}

.q-auth-modal .popup__close svg {
	display: none;
}

.auth-popup__tab-links {
	display: flex;
	align-items: center;
	gap: 12px;
	margin-bottom: 24px;
	padding-right: 52px;
}

.auth-popup__tab-links .auth-popup__tab-link {
	flex: 1;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	color: inherit;
	font-size: 14px;
	font-weight: 600;
	padding: 0 12px;
	border-radius: 12px;
	transition: all ease .1s;
}

.auth-popup__tab-links .auth-popup__tab-link:hover,
.auth-popup__tab-links .auth-popup__tab-link_active {
	color: var(--azure-radiance-500);
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500)
}

.auth-popup__tab:not(.active) {
	display: none;
}

.auth-popup__form-row:not(:last-child) {
	margin-bottom: 12px;
}

.auth-popup__form input[type="text"],
.auth-popup__form input[type="password"] {
	width: 100%;
}

.auth-popup__submit {
	width: 100%;
	height: 50px;
	background-color: var(--azure-radiance-500);
	color: var(--white);
	font-size: 14px;
	font-weight: 600;
	padding: 0 16px;
	border-radius: 12px;
	transition: background-color ease .1s;
}

.auth-popup__submit:hover {
	background-color: var(--azure-radiance-600);
}

.auth-popup__form-row_remember {
	position: relative;
	display: flex;
	gap: 8px;
	align-items: center;
	justify-content: space-between;
	color: var(--whisper-600);
	font-size: 14px;
	line-height: 21px;
}

.auth-popup__form-row_remember input[type="checkbox"] {
	display: none;
}

.auth-popup__form-row_remember label {
	padding-left: 24px;
	text-align: left;
	cursor: pointer;
}

.auth-popup__form-row_remember label:before {
	content: "";
	position: absolute;
	left: 0;
	top: calc(50% - 1px);
	transform: translateY(-50%);
	height: 15px;
	width: 15px;
	box-shadow: inset 0 0 0 1px var(--azure-radiance-500);
	border-radius: 2px;
}

.auth-popup__form-row_remember label:after {
	content: "";
	position: absolute;
	left: 5px;
	top: calc(50% - 3px);
	transform: rotate(-45deg) translateY(-50%);
	display: none;
	height: 4px;
	width: 9px;
	border-bottom: 1px solid var(--azure-radiance-500);
	border-left: 1px solid var(--azure-radiance-500);
}

.auth-popup__form-row_remember input[type="checkbox"]:checked ~ label:after {
	display: block;
}

.auth-popup_link, 
.auth-popup__form-row_remember a,
.auth-popup__tab-link:not(.auth-popup__tab-link_register):not(.auth-popup__tab-link_login) {
	color: var(--azure-radiance-500);
	font-size: 14px;
	line-height: 21px;
}

.auth-popup__form-row_remember label a:hover,
.auth-popup_link:hover {
	text-decoration: underline;
	text-underline-position: under;
}

body .auth-popup__content-social {
	background: none !important;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	margin-top: 24px;
}

.auth-popup__form-row_social {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	margin-top: 16px;
}

.auth-popup__icon {
	display: block;
	width: 35px;
	height: 35px;
	background-color: var(--whisper-50);
	background-size: 18px;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 5px;
	transition: all ease .15s;
}

.auth-popup__icon:hover {
	background-color: var(--whisper-100);
	transform: translateY(-2px);
}

.auth-popup__icon-vk {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAyMCAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2LjU5NTggNi44NTY2OUMxNi4yNzI1IDYuNDQ4MzUgMTYuMzY1IDYuMjY2NjkgMTYuNTk1OCA1LjkwMTY5QzE2LjYgNS44OTc1MiAxOS4yNjkyIDIuMjA5MTkgMTkuNTQ0MiAwLjk1ODM1NEwxOS41NDU4IDAuOTU3NTJDMTkuNjgyNSAwLjUwMTY4NyAxOS41NDU4IDAuMTY2Njg3IDE4Ljg4NSAwLjE2NjY4N0gxNi42OTgzQzE2LjE0MTcgMC4xNjY2ODcgMTUuODg1IDAuNDU0MTg3IDE1Ljc0NzUgMC43NzU4NTRDMTUuNzQ3NSAwLjc3NTg1NCAxNC42MzQyIDMuNDQwODUgMTMuMDU5MiA1LjE2ODM1QzEyLjU1MDggNS42Njc1MiAxMi4zMTU4IDUuODI3NTIgMTIuMDM4MyA1LjgyNzUyQzExLjkwMTcgNS44Mjc1MiAxMS42ODkyIDUuNjY3NTIgMTEuNjg5MiA1LjIxMTY5VjAuOTU3NTJDMTEuNjg5MiAwLjQxMDg1NCAxMS41MzMzIDAuMTY2Njg3IDExLjA3MjUgMC4xNjY2ODdINy42MzQxN0M3LjI4NSAwLjE2NjY4NyA3LjA3NzUgMC40MjE2ODcgNy4wNzc1IDAuNjU5MTg3QzcuMDc3NSAxLjE3NzUyIDcuODY1IDEuMjk2NjkgNy45NDY2NyAyLjc1NTAyVjUuOTE5MTlDNy45NDY2NyA2LjYxMjUyIDcuODIwODMgNi43NDAwMiA3LjU0MTY3IDYuNzQwMDJDNi43OTgzMyA2Ljc0MDAyIDQuOTk0MTcgNC4wNjQxOSAzLjkyNSAxLjAwMTY5QzMuNzA5MTcgMC40MDc1MiAzLjQ5ODMzIDAuMTY3NTIgMi45Mzc1IDAuMTY3NTJIMC43NUMwLjEyNTgzMyAwLjE2NzUyIDAgMC40NTUwMiAwIDAuNzc2Njg3QzAgMS4zNDUwMiAwLjc0MzMzMyA0LjE3MDg1IDMuNDU2NjcgNy45MDQxOUM1LjI2NSAxMC40NTI1IDcuODExNjcgMTEuODMzNCAxMC4xMjgzIDExLjgzMzRDMTEuNTIwOCAxMS44MzM0IDExLjY5MDggMTEuNTI2NyAxMS42OTA4IDEwLjk5OTJDMTEuNjkwOCA4LjU2NDE5IDExLjU2NSA4LjMzNDE5IDEyLjI2MjUgOC4zMzQxOUMxMi41ODU4IDguMzM0MTkgMTMuMTQyNSA4LjQ5NDE5IDE0LjQ0MjUgOS43MjMzNkMxNS45MjgzIDExLjE4MDkgMTYuMTcyNSAxMS44MzM0IDE3LjAwNDIgMTEuODMzNEgxOS4xOTA4QzE5LjgxNDIgMTEuODMzNCAyMC4xMyAxMS41MjY3IDE5Ljk0ODMgMTAuOTIxN0MxOS41MzI1IDkuNjQ5MTkgMTYuNzIyNSA3LjAzMTY5IDE2LjU5NTggNi44NTY2OVoiIGZpbGw9IiM0QjcyOUYiLz4KPC9zdmc+Cg==");
}

.auth-popup__icon-google {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5Ljc4NzUgMTAuMjI1QzE5Ljc4NzUgOS41NjY2NSAxOS43MjkyIDguOTQxNjUgMTkuNjI5MiA4LjMzMzMxSDEwLjIxMjVWMTIuMDkxNkgxNS42MDQyQzE1LjM2MjUgMTMuMzI1IDE0LjY1NDIgMTQuMzY2NiAxMy42MDQyIDE1LjA3NVYxNy41NzVIMTYuODIwOUMxOC43MDQyIDE1LjgzMzMgMTkuNzg3NSAxMy4yNjY2IDE5Ljc4NzUgMTAuMjI1WiIgZmlsbD0iIzQyODVGNCIvPgo8cGF0aCBkPSJNMTAuMjEyNSAyMEMxMi45MTI1IDIwIDE1LjE3MDkgMTkuMSAxNi44MjA5IDE3LjU3NUwxMy42MDQyIDE1LjA3NUMxMi43MDQyIDE1LjY3NSAxMS41NjI1IDE2LjA0MTcgMTAuMjEyNSAxNi4wNDE3QzcuNjA0MiAxNi4wNDE3IDUuMzk1ODcgMTQuMjgzMyA0LjYwNDIgMTEuOTA4M0gxLjI4NzU0VjE0LjQ4MzNDMi45MjkyIDE3Ljc1IDYuMzA0MiAyMCAxMC4yMTI1IDIwWiIgZmlsbD0iIzM0QTg1MyIvPgo8cGF0aCBkPSJNNC42MDQxOSAxMS45MDgzQzQuMzk1ODYgMTEuMzA4MyA0LjI4NzUyIDEwLjY2NjcgNC4yODc1MiA5Ljk5OTk5QzQuMjg3NTIgOS4zMzMzMyA0LjQwNDE5IDguNjkxNjYgNC42MDQxOSA4LjA5MTY2VjUuNTE2NjZIMS4yODc1MkMwLjYwNDE5IDYuODY2NjYgMC4yMTI1MjQgOC4zODMzMyAwLjIxMjUyNCA5Ljk5OTk5QzAuMjEyNTI0IDExLjYxNjcgMC42MDQxOSAxMy4xMzMzIDEuMjg3NTIgMTQuNDgzM0w0LjYwNDE5IDExLjkwODNaIiBmaWxsPSIjRkJCQzA1Ii8+CjxwYXRoIGQ9Ik0xMC4yMTI1IDMuOTU4MzNDMTEuNjg3NSAzLjk1ODMzIDEzLjAwNDIgNC40NjY2NyAxNC4wNDU5IDUuNDU4MzRMMTYuODk1OSAyLjYwODMzQzE1LjE3MDkgMC45OTE2NjggMTIuOTEyNSAwIDEwLjIxMjUgMEM2LjMwNDIgMCAyLjkyOTIgMi4yNSAxLjI4NzU0IDUuNTE2NjdMNC42MDQyIDguMDkxNjdDNS4zOTU4NyA1LjcxNjY3IDcuNjA0MiAzLjk1ODMzIDEwLjIxMjUgMy45NTgzM1oiIGZpbGw9IiNFQTQzMzUiLz4KPC9zdmc+Cg==");
}

.auth-popup__icon-twitch {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzEyMDI0XzU3NDcpIj4KPHBhdGggZD0iTTI1LjgzMzMgMTMuOTI4OEwyMS41IDE4LjIxNDVIMTcuMTY2N0wxMy4zNzUgMjEuOTY0NVYxOC4yMTQ1SDguNVYyLjE0MzA3SDI1LjgzMzNWMTMuOTI4OFoiIGZpbGw9IndoaXRlIi8+CjxwYXRoIGQ9Ik03LjQxNjY3IDBMMiA1LjM1NzE0VjI0LjY0MjlIOC41VjMwTDEzLjkxNjcgMjQuNjQyOUgxOC4yNUwyOCAxNVYwSDcuNDE2NjdaTTI1LjgzMzMgMTMuOTI4NkwyMS41IDE4LjIxNDNIMTcuMTY2N0wxMy4zNzUgMjEuOTY0M1YxOC4yMTQzSDguNVYyLjE0Mjg2SDI1LjgzMzNWMTMuOTI4NloiIGZpbGw9IiM5MTQ2RkYiLz4KPHBhdGggZD0iTTIyLjU4MzQgNS44OTMwN0gyMC40MTY3VjEyLjMyMTZIMjIuNTgzNFY1Ljg5MzA3WiIgZmlsbD0iIzkxNDZGRiIvPgo8cGF0aCBkPSJNMTYuNjI1MiA1Ljg5MzA3SDE0LjQ1ODVWMTIuMzIxNkgxNi42MjUyVjUuODkzMDdaIiBmaWxsPSIjOTE0NkZGIi8+CjwvZz4KPGRlZnM+CjxjbGlwUGF0aCBpZD0iY2xpcDBfMTIwMjRfNTc0NyI+CjxyZWN0IHdpZHRoPSIyNiIgaGVpZ2h0PSIzMCIgZmlsbD0id2hpdGUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDIpIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==");
}

.auth-popup__icon-fb {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAxMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkuNjQ2MDQgNi40NzY1NUg2LjQ4MTY5VjQuNDAyMkM2LjQ4MTY5IDMuNjIwNjIgNi45OTcxMiAzLjQzODk1IDcuMzYwNDUgMy40Mzg5NUM3LjcyMzc3IDMuNDM4OTUgOS41OTUzNCAzLjQzODk1IDkuNTk1MzQgMy40Mzg5NVYwLjAxMjY3NDNMNi41MTk3MiAwQzMuMTA2MTEgMCAyLjMyODc1IDIuNTU1OTggMi4zMjg3NSA0LjE5MDk2VjYuNDc2NTVIMC4zNTE1NjJWMTAuMDA4NEgyLjMyNDUzQzIuMzI0NTMgMTQuNTQxNiAyLjMyNDUzIDIwIDIuMzI0NTMgMjBINi40Nzc0N0M2LjQ3NzQ3IDIwIDYuNDc3NDcgMTQuNDg2NyA2LjQ3NzQ3IDEwLjAwODRIOS4yNzg0OUw5LjY0NjA0IDYuNDc2NTVaIiBmaWxsPSIjMjM1OTlDIi8+Cjwvc3ZnPgo=");
	background-size: 9px;
}


.modal-body--subscribe {
	max-width: 450px;
}

.header-subscribe-form input,
.header-subscribe-form button {
	width: 100%;
}

.header-subscribe-form input {
	margin-bottom: 12px;
}